module(...)
--auto generate data

WORLDBOSS={
	cntratio={name=[[cntratio]],val=[[1]],valtype=[[int]],},
	coin_ratio={name=[[coin_ratio]],val=[[25]],valtype=[[int]],},
	dead_cost={name=[[dead_cost]],val=[[20]],valtype=[[int]],},
	dead_time={name=[[dead_time]],val=[[30]],valtype=[[int]],},
	is_big_boss={name=[[is_big_boss]],val=[[0]],valtype=[[int]],},
	kill_reward={name=[[kill_reward]],val=[[0]],valtype=[[int]],},
	open_day={
		name=[[open_day]],
		val=[[{0,1,2,3,4,5,6,7}]],
		valtype=[[table]],
	},
	playcnt={name=[[playcnt]],val=[[10]],valtype=[[int]],},
	random_1={name=[[random_1]],val=[[4]],valtype=[[int]],},
	random_2={name=[[random_2]],val=[[5]],valtype=[[int]],},
	random_3={name=[[random_3]],val=[[6]],valtype=[[int]],},
	random_4={name=[[random_4]],val=[[7]],valtype=[[int]],},
	random_5={name=[[random_5]],val=[[8]],valtype=[[int]],},
	send_all={name=[[send_all]],val=[[10]],valtype=[[int]],},
	start_time={name=[[start_time]],val=[[20]],valtype=[[int]],},
	top_1={name=[[top_1]],val=[[1]],valtype=[[int]],},
	top_10={name=[[top_10]],val=[[4]],valtype=[[int]],},
	top_100={name=[[top_100]],val=[[7]],valtype=[[int]],},
	top_2={name=[[top_2]],val=[[2]],valtype=[[int]],},
	top_20={name=[[top_20]],val=[[5]],valtype=[[int]],},
	top_200={name=[[top_200]],val=[[8]],valtype=[[int]],},
	top_3={name=[[top_3]],val=[[3]],valtype=[[int]],},
	top_50={name=[[top_50]],val=[[6]],valtype=[[int]],},
	top_last={name=[[top_last]],val=[[9]],valtype=[[int]],},
}

CLUBARENA={
	addcnt_cost={name=[[addcnt_cost]],val=[[50]],valtype=[[int]],},
	cb_cost={name=[[cb_cost]],val=[[60]],valtype=[[int]],},
	challenge={name=[[challenge]],val=[[5]],valtype=[[int]],},
	challenge_cost={name=[[challenge_cost]],val=[[11000]],valtype=[[int]],},
	max_times={name=[[max_times]],val=[[5]],valtype=[[int]],},
	reset_cost={name=[[reset_cost]],val=[[20]],valtype=[[int]],},
	warfalse_time={name=[[warfalse_time]],val=[[600]],valtype=[[int]],},
}
